Home | Modules | Class Hierarchy | Alphabetical List | Compound List | Related Pages

# HashEntry< T > Class Template Reference
[Common interfaces]

## Detailed Description

### template<class T>
class HashEntry< T >

Hashtable Entry.

## Public Methods

| HashEntry (int hash, const String *key, T value, HashEntry *next)

## Data Fields

int | hash
SString * | key
T | value
HashEntry * | next

Colorer-take5 Library. Copyright © 1999-2003 Cail Lomecb.
Generated at Fri Sep 12 18:54:56 2003 by doxygen 1.3-rc2.